-- 基础信息
base_info = {
	group_id = 247003025
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 25001, pos = { x = 49.036, y = 0.918, z = 0.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25002, pos = { x = 91.646, y = -0.245, z = 49.561 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25003, pos = { x = 237.212, y = 2.813, z = 279.288 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25004, pos = { x = 329.641, y = 1.291, z = 258.371 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25007, pos = { x = 177.170, y = 0.418, z = 168.028 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25008, pos = { x = 142.164, y = 0.363, z = 151.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25010, pos = { x = 209.028, y = 0.405, z = 158.083 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25011, pos = { x = 238.060, y = 1.453, z = 199.982 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25012, pos = { x = 282.359, y = 0.405, z = 242.908 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25013, pos = { x = 298.222, y = 1.267, z = 137.284 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25014, pos = { x = 240.142, y = 1.453, z = 112.553 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25015, pos = { x = 236.659, y = 0.405, z = 32.350 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25016, pos = { x = 200.178, y = 0.463, z = 0.033 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25017, pos = { x = 172.229, y = -1.636, z = 50.553 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25018, pos = { x = 127.506, y = 1.778, z = 82.851 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25019, pos = { x = 157.201, y = 1.453, z = 119.936 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
